Table of Contents

## Name

GLwCreateMDrawingArea -- Create a Motif/OpenGL Drawing Widget.

## Synopsis

#include <X11/GLw/GLwMDrawA.h>
Widget GLwCreateMDrawingArea( Widget parent, String name,
ArgList arglist,
Cardinal argcount )

## Description

GLwCreateMDrawingArea creates an instance of a GLwMDrawingArea widget and returns the associated widget ID.

parent
  Specifies the parent widget ID
name
  Specifies the name of the created widget
arglist
  Specifies the argument list
argcount
  Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of GLwMDrawingArea and its associated resources, see GLwDrawingArea(3X) .

## Return Value

Returns the GLwMDrawingArea widget ID.

## See Also

GLwDrawingArea(3X) .

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also